{
  "AppSettings": {
    "Secret": "THIS IS USED TO SIGN AND VERIFY JWT TOKENS, REPLACE IT WITH YOUR OWN SECRET, IT CAN BE ANY STRING",
    "SplitterExePath": "C:\\Tools\\Vlex_LAPS_PDF_Spiltter.exe",
    "Resolution_high": "_High"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    //"DbConnection": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=lnbpm_uat;Pooling=False;"

    "DbConnection": "User Id=postgres;Password=ssg@1234;Host=ldnx-postgress.luminad.com;Database=vlex_live;Pooling=False;"
  }

}
